CLEAR(1)

NAME
clear - clear terminal screen

SYNOPSIS
clear

DESCRIPTION
clear calls tput(1) with the clear argument. This causes tput to attempt to clear the screen checking the data in /etc/termcap (for the GNU or BSD tput) or in the terminfo database (for the ncurses tput) and sending the appropriate sequence to the terminal. This command can be redirected to clear the screen of some other terminal.

SEE ALSO
reset(1), stty(1), tput(1)

AUTHOR
Rik Faith (faith@cs.unc.edu)